AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.MappingStrategies
ResourceMappingStrategy Class
ResourceMappingStrategy Properties
ResourceBundleName Property

| ResourceMappingStrategy Properties

The ResourceMappingStrategy type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| ResourceBundleName |

Top
See Also

#### Reference

ResourceMappingStrategy Class
AsterNET.FastAGI.MappingStrategies Namespace